:root{
    /*groen*/
    --mat-groen: #A2C6AC;
    --licht-groen: #D2E3D7;
    --donker-groen: #4C806F;
    --tekst-groen: #044B38;
    --tekst-geel: #ffd140;
    /*geel*/
    --mat-geel: #FDDD78;
    --licht-geel: #F8EECC;
    --donker-geel: #FFD140;
}
/*Groen*/
.aw-kleur-groen{

}
/*geel*/
.aw-kleur-geel{

}
/* .section-banner-met-tekst .aw-kleur-geel .elementor-shape svg path{
    fill: var(--licht-geel) !important;
}
.section-banner-met-tekst .aw-kleur-groen .elementor-shape svg path{
    fill: var(--licht-groen) !important;
} */
.aw-kleur-groen .aw-banner-wave-devider .elementor-widget-container .elementor-icon-wrapper .elementor-icon svg g g path{
    fill: var(--licht-groen) !important;
}

.aw-kleur-geel .aw-banner-wave-devider .elementor-widget-container .elementor-icon-wrapper .elementor-icon svg g g path{
    fill: var(--licht-geel) !important;
}

.aw-banner-wave-devider .elementor-widget-container .elementor-icon-wrapper .elementor-icon svg g g path{ 
    filter: drop-shadow(0px -5px 1px rgb(0, 0, 0, 0.5));
}

#aw-banner-container, #aw-banner-icon-container{
    transition: 0.3s;
}

#aw-banner-container{
    margin-top: -360px !important;

}

@media screen and (max-width:2215px) {
    #aw-banner-container{
        margin-top: -350px !important;

    }
}
     @media screen and (max-width:2090px) {
    #aw-banner-container{
        margin-top: -350px !important;
    }
}
@media screen and (max-width:1810px) {
    #aw-banner-container{
        margin-top: -350px !important;
    }
}
@media screen and (max-width:1645px) { 
    #aw-banner-icon-container{
        margin-top: -0px  !important;
    }
}
@media  screen and (max-width:1530px) {
    #aw-banner-icon-container{
        margin-top: -0px !important;
    }
}
@media screen and(max-width:1440px){
    #aw-banner-icon-container{
        margin-top: -60px !important;
    }


    body #aw-banner-container .elementor-element .elementor-widget-container h6.elementor-heading-title{
        font-size: 45px !important;
        line-height: 70px !important;
    }
}
@media screen and (max-width:1390px) {
    #aw-banner-icon-container{
        margin-top: -40px !important;
    }
    #aw-banner-container{
        margin-top: -310px !important;
    }
} 

@media screen and (max-width:768px) {
    #aw-banner-icon-container{
        margin-top: -40px !important;
    }
    #aw-banner-container{
        margin-top: -310px !important;
    }
} 